/* FRONTEND CSS
*********************************************/

.item-170 a{
    
    color: #C70050 !important;
    font-weight: 500 !important;
    
}


html {
	/* scrollbar fix (prevent ugly left pull for lower content sites) */
	overflow-y: scroll;
}

body {
    font-family: 'Work Sans', sans-serif;
    color: #646363;
    margin: 0;
    padding: 0;
    font-weight: 300;
}

fieldset{
    border:none;
}
.icons{
    display: none;
}

p{
    margin: 0;
    padding: 16px 0 0;
}

.posizionamento-menu{
    float: left;
    width: 100%;
    margin-top: 72px;
}

.testo > .full {
	display: none;
}

.testo > .leggi-di-piu{
    cursor: pointer;
    font-weight: 500;
    color: #005091;
}

.testo > .leggi-di-piu img{
    vertical-align: middle;
}


.pagina-intro-contenitore{
    position: fixed;
    z-index: 2000;
    background: rgba(0, 0, 0, 0.6);
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
}

.pagina-intro-contenitore .pagina-intro{
    margin: auto;
}

.pagina-intro-contenitore .pagina-intro .immagine-intro{
    position: relative;
    max-width: 600px;
    padding: 20px;
    box-sizing: border-box;
}

.pagina-intro-contenitore .pagina-intro .immagine-intro img{
    width: 100%;
}

.pagina-intro-contenitore .pagina-intro .chiudi{
    cursor: pointer;
    text-align: center;
    position: absolute;
    right: 7px;
    top: 5px;
    color: #000;
    font-size: 28px;
    /*border: 1px solid;*/
    /*border-radius: 50%;*/
    /*height: 25px;*/
    /*width: 25px;*/
    /*line-height: 25px;*/
}






/*HEADER*/
.header-contenitore{
    float: left;
    width: 100%;
    position: fixed;
    z-index: 1;
    background: linear-gradient(to bottom, #fff 0px, #fff 78px, transparent 78px);
    padding-top: 5px;
}

.header-contenitore .header{
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}

.header-contenitore .header .logo{
    float: left;
    margin-left: 20px;
    position: relative;
    z-index: 5;
}


.header-contenitore .header .logo img{}

.header-contenitore .header .menu-social {
	float: left;
	margin: 16px 0 0 15px;
}
.header-contenitore .header .menu-social .social {

}
.header-contenitore .header .menu-social .social a {

}
.header-contenitore .header .menu-social .social a img {
	width: 40px;
}

.header-contenitore .header .menu-top-contenitore{
    float: right;
    margin-right: 0px;
    margin-top: 15px;
}

.header-contenitore .header .menu-top-contenitore .menu-top{}

.header-contenitore .header .menu-top-contenitore .menu-top ul{
    list-style: none;
    margin: 0;
    padding: 0;
    display: table;
    border-spacing: 10px 0;
    border-collapse: separate;
}

.header-contenitore .header .menu-top-contenitore .menu-top ul li{
    display: table-cell;
    padding: 0;
    vertical-align: middle;
    width: 70px;
    text-align: center;
    padding-bottom: 3px;
}


.header-contenitore .header .menu-top-contenitore .menu-top ul li.active{
    border-bottom: 3px solid #005091;
}


.header-contenitore .header .menu-top-contenitore .menu-top ul li a{
    text-decoration: none;
    color: #757575;
    font-size: 14px;
}

.header-contenitore .header .menu-top-contenitore .menu-top ul li.active a{
    color:#005091;
}

.header-contenitore .header .menu-ancora-contenitore{
    width: 100%;
    position: absolute;
    background-color: rgba(255,255,255,0.70);
    top: 72px;
    padding: 7px 0;

}

.header-contenitore .header .menu-ancora-contenitore .menu-ancora{}

.header-contenitore .header .menu-ancora-contenitore .menu-ancora ul{
    margin: 0;
    padding: 0;
    list-style: none;
    display: table;
    float: right;
}

.header-contenitore .header .menu-ancora-contenitore .menu-ancora ul li{
    display: table-cell;
    padding: 0 20px;
    border-right: 1px solid #757575;

}
.header-contenitore .header .menu-ancora-contenitore .menu-ancora ul li:last-child{
    border-right: none;
}

.header-contenitore .header .menu-ancora-contenitore .menu-ancora ul li a{
    text-decoration: none;
    color: #757575;
    font-size: 14px;
}


.header-contenitore .header .chiudi-menu{
    display: none;
    color: #FFF;
    cursor: pointer;
    font-size: 22px;
    padding-left: 10px;
}

.header-contenitore .header .hamburger {
    position: absolute;
    top: 10px;
    right: 0;
    cursor: pointer;
    display: none;
}
.header-contenitore .header .hamburger .riga {
    background:linear-gradient(to right, #C70050 0%, #622280 100%);
    width: 40px;
    height: 6px;
    margin: 0px 0 5px 0;
}

.totale-contenitore{
    max-width: 1200px;
    margin: 0 auto;
}

.totale-contenitore .totale{
    width: 100%;
    float: left;

}

.slider-contenitore{
    float: left;
    width: 100%;
    margin-top: 5px;
}

.slider-contenitore .slider{}


.testata-contenitore{
    float: left;
    width: 100%;
}

.testata-contenitore .testata{
    position: relative;

}

.testata-contenitore .testata img{
    max-width: 100%;
    display: block;
}


.testata-contenitore .testata h1{
    width: 200px;
    height: 100px;
    border-radius: 100px 100px 0 0;
    background-color: rgba(156, 35, 113,0.85);
    position: relative;
    text-align: center;
    margin: -100px auto 0;
    line-height: 155px;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 21px;
}


body.soluzioni-acustiche .testata h1, body.la-perdita-uditiva .testata h1{
    position: absolute;
    top: 120px;
    left: 60%;
    font-size: 55px;
    font-weight: 600;
    border-left: 4px solid #FFF;
    padding-left: 15px;
    height: 200px;
    line-height: 75px;
    padding-top: 30px;
    width: auto;
    background-color: transparent;
    border-radius: 0;
    margin: 0;
    text-align: left;

}






.introduzione-home-contenitore{
    float: left;
    width: 100%;
    margin-top: 35px;
}

.introduzione-home-contenitore .introduzione-home{
    max-width: 768px;
    margin: 0 auto;
	position: relative;
    padding: 8px 0;
    font-size: 20px;
}
.introduzione-home-contenitore .introduzione-home:before{
	content: "";
	background: linear-gradient(to right, #70B8D0 0%, #005091 100%);
	position: absolute;
	width: 100%;
	height: 3px;
	left: 0;
}
.introduzione-home-contenitore .introduzione-home:after{
	content: "";
	background: linear-gradient(to right, #70B8D0 0%, #005091 100%);
	position: absolute;
	width: 100%;
	height: 3px;
	bottom: 0;
	left: 0;
}

.menu-attivita-contenitore{
    float: left;
    width: 100%;
    margin-top: 50px;
}

.menu-attivita-contenitore .menu-attivita{
    max-width: 768px;
    margin: 0 auto;
    padding-bottom: 40px;
	position: relative;
}
.menu-attivita-contenitore .menu-attivita:after {
	content: "";
    background: linear-gradient(to right, #C70050 0%, #622280 100%);
    position: absolute;
	width: 100%;
	height: 3px;
	bottom: 0;
}


.menu-attivita-contenitore .menu-attivita ul{
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    width: 100%;
}

.menu-attivita-contenitore .menu-attivita ul li{
    text-align: center;
    width: 33.33333333333333333%
}

.menu-attivita-contenitore .menu-attivita ul li a{
    text-decoration: none;
    color: #005091;
    font-weight: 600;
    font-size: 28px;
}

.menu-attivita-contenitore .menu-attivita ul li a img{}

.menu-attivita-contenitore .menu-attivita ul li a span{
    display: block;
    margin-top: 20px;
}

.menu-attivita-contenitore .menu-attivita ul li a span:after{
    content: "Scopri di più";
    display: block;
    margin: 10px auto 0;
    width: 125px;
    color: #FFF;
    background: linear-gradient(to right, #70B8D0 0%, #005091 100%);
    border-radius: 50px;
    padding: 10px 0;
    font-weight: 400;
    font-size: 18px;

}

.menu-attivita-contenitore .menu-attivita ul li.item-116 a span:after{
    margin-top: 43px;
}

.approfondimento-contenitore{
    float: left;
    width: 100%;
    background-color: #f2f2f2;
    padding-top: 30px;
}

.approfondimento-contenitore .approfondimento{
    max-width: 640px;
    margin: 0 auto;
}

.approfondimento-contenitore .approfondimento h3{
    text-align: center;
    color: #005091;
    font-size: 24px;
    font-weight: 500;
}

.approfondimento-contenitore .approfondimento .custom{
    font-size: 20px;
}


body.la-perdita-uditiva .approfondimento-contenitore .approfondimento .custom{
    font-size: 35px;
    color: #126591;
}


.menu-prenota-ora-contenitore{
    float: left;
    width: 100%;
    background-color: #f2f2f2;
    padding-top: 50px;
    position: relative;
    z-index: 1;
}

.menu-prenota-ora-contenitore .menu-prenota-ora{
}

.menu-prenota-ora-contenitore .menu-prenota-ora ul{
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    margin-bottom: -40px;
}

.menu-prenota-ora-contenitore .menu-prenota-ora ul li{
    background-color: #005091;
    border-radius: 50px;
    padding: 20px 70px;
    display: inline-block;
}


.menu-prenota-ora-contenitore .menu-prenota-ora ul li a{
    text-decoration: none;
    color: #fff;
    font-size: 30px;
}

.contenuto-contenitore{
    float: left;
    width: 100%;
}

.contenuto-contenitore .contenuto{
    padding: 0 5px;
}


.contenuto-contenitore .contenuto .item-image img{
    max-width: 100%;
}


.staff-contenitore{
    float: left;
    width: 100%;
    background-color: #F2F2F2;
    padding-top: 25px;
}

.staff-contenitore .staff{}

.staff-contenitore .staff h3{
    width: 200px;
    height: 100px;
    border-radius: 0 0 100px 100px;
    background-color: #3E89B1;
    position: relative;
    text-align: center;
    margin: 0 auto 0;
    line-height: 70px;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 25px;
    display: none;
}


.staff-contenitore .staff .moduletable{
    display:flex;
   // flex-wrap:wrap;

}

.staff-contenitore .staff .moduletable .persona.n-1,.staff-contenitore .staff .moduletable .persona.n-2 {
  flex-basis:calc(100% / 3);
}

.staff-contenitore .staff .moduletable .persona.n-1 .allineamento{
   // padding-left: 170px;

}

.staff-contenitore .staff .moduletable .persona.n-2 .allineamento{
//    padding-right: 170px;
  flex-basis:calc(100% / 3)
}

.staff-contenitore .staff .moduletable .persona.n-3,.staff-contenitore .staff .moduletable .persona.n-4,.staff-contenitore .staff .moduletable .persona.n-5 {
  flex-basis:calc(100% / 3);
}

.staff-contenitore .staff .persona{
    text-align: center;
    margin-bottom: 30px;
}


.container > div {
  border:1px solid;
  box-sizing:border-box;
}

.staff-contenitore .staff .persona .immagine{}

.staff-contenitore .staff .persona .immagine img{
    max-width: 90%;
}

.staff-contenitore .staff .persona .titolo-studio{
    color: #005091;
}

.staff-contenitore .staff .persona .nome{
    color:#005091;
    font-weight: 500;
    font-size: 20px;
}

.staff-contenitore .staff .persona .ruolo{}




.servizi-obiettivo-principale-contenitore{
    float: left;
    width: 100%;
    text-align: center;
}

.servizi-obiettivo-principale-contenitore .servizi-obiettivo-principale{
    max-width: 768px;
    margin: 0 auto;
    }

.servizi-obiettivo-principale-contenitore .servizi-obiettivo-principale h2.titolo{
    color: #126591;
    font-weight: 600;
    font-size: 30px;
}

.servizi-obiettivo-principale-contenitore .servizi-obiettivo-principale .testo{
    font-size: 20px;
}


.servizi-obiettivo-approfondimenti-contenitore{
    float: left;
    width: 100%;
    background-color: #f2f2f2;
    margin-top: 125px;
    padding-bottom: 30px;
}

.servizi-obiettivo-approfondimenti-contenitore .servizi-obiettivo-approfondimenti{
    max-width: 768px;
    margin: 0 auto;
}

.servizi-obiettivo-approfondimenti-contenitore .servizi-obiettivo-approfondimenti .moduletable{
    display: flex;
}

.servizi-obiettivo-approfondimenti-contenitore .servizi-obiettivo-approfondimenti .articolo-secondario{
    width: calc(33.3333333333333333% - 14px);
    text-align: center;
    margin-top: -95px;
    padding: 0 7px;
}

.servizi-obiettivo-approfondimenti-contenitore .servizi-obiettivo-approfondimenti .articolo-secondario .immagine{}

.servizi-obiettivo-approfondimenti-contenitore .servizi-obiettivo-approfondimenti .articolo-secondario .immagine img{
    max-width: 95%;
}

.servizi-obiettivo-approfondimenti-contenitore .servizi-obiettivo-approfondimenti .articolo-secondario .titolo{
    color: #126591;
    font-weight: 500;
    margin: 15px 0;
    font-size: 24px;
}

.servizi-obiettivo-approfondimenti-contenitore .servizi-obiettivo-approfondimenti .articolo-secondario:last-child .titolo{
    padding: 0 5px;
}

.servizi-obiettivo-approfondimenti-contenitore .servizi-obiettivo-approfondimenti .articolo-secondario .testo{
    min-height: 210px;
    position: relative;
  }

.servizi-obiettivo-approfondimenti-contenitore .servizi-obiettivo-approfondimenti .articolo-secondario .testo .intro{
  }

.servizi-obiettivo-approfondimenti-contenitore .servizi-obiettivo-approfondimenti .articolo-secondario .testo .full{
    padding-bottom: 30px;
  }

.servizi-obiettivo-approfondimenti-contenitore .servizi-obiettivo-approfondimenti .articolo-secondario .leggi-di-piu{
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 0;
    background-color: #f2f2f2;
}


.servizi-offerti-contenitore{
    float: left;
    width: 100%;
    margin: 20px 0;
}

.servizi-offerti-contenitore .servizi-offerti{

}
.servizi-offerti-contenitore .servizi-offerti > img{
	float: left;
	max-width: 100%;

}

.servizi-offerti-contenitore .servizi-offerti .articolo-servizi{
    display: flex;
	margin-bottom: 85px;
}
.servizi-offerti-contenitore .servizi-offerti .articolo-servizi:nth-child(2){
	margin-bottom: 0;
}
.servizi-offerti-contenitore .servizi-offerti .articolo-servizi .immagine{}

.servizi-offerti-contenitore .servizi-offerti .articolo-servizi .immagine img{
    max-width: 100%;
}

.servizi-offerti-contenitore .servizi-offerti .articolo-servizi .informazioni{}

.servizi-offerti-contenitore .servizi-offerti .articolo-servizi .informazioni .titolo{
    color: #126591;
    font-weight: 600;
    font-size: 30px;
    text-align: left;
    padding-left: 20px;
    margin-top: 0;
	margin-bottom: 10px;
}

.servizi-offerti-contenitore .servizi-offerti .articolo-servizi .informazioni .testo{}


.servizi-offerti-contenitore .servizi-offerti .articolo-servizi .informazioni .testo ul{
    /*margin-top: 50px;*/
    padding-left: 60px;
}
.servizi-offerti-contenitore .servizi-offerti .articolo-servizi .informazioni .testo p{
    padding-left: 45px;
}


.servizi-offerti-contenitore .servizi-offerti .articolo-servizi .informazioni .testo ul li{
    margin: 20px 0;
    font-size: 20px;
}


.nostri-partner-contenitore{
    float: left;
    width: 100%;
}

.nostri-partner-contenitore .nostri-partner{}

.nostri-partner-contenitore .nostri-partner h3{
    text-align: center;
    font-weight: 400;
}


.soluzioni-acustiche-intro-contenitore{
    float: left;
    width: 100%;
    margin-top: 50px;
}

.soluzioni-acustiche-intro-contenitore .soluzioni-acustiche-intro{}


.soluzioni-acustiche-intro-contenitore .soluzioni-acustiche-intro .moduletable{
  display: grid;
  grid-template-columns: 33.333333333% 33.333333333% 33.333333333%;
  background-color: #fff;
  color: #444;
}

.soluzioni-acustiche-intro-contenitore .soluzioni-acustiche-intro .soluzione{
    text-align: center;
    padding: 0 70px;
    margin-bottom: 40px;
}

.soluzioni-acustiche-intro-contenitore .soluzioni-acustiche-intro .soluzione .immagine{}

.soluzioni-acustiche-intro-contenitore .soluzioni-acustiche-intro .soluzione .immagine img{
    max-width: 200px;
}

.soluzioni-acustiche-intro-contenitore .soluzioni-acustiche-intro .soluzione .titolo{
    color: #126591;
    font-weight: 500;
    margin-bottom: 15px;
    font-size: 22px;
}

.soluzioni-acustiche-intro-contenitore .soluzioni-acustiche-intro .soluzione .sotto-titolo{
    color: #126591;
    font-weight: 300;
    font-size: 20px;
    margin-bottom: 8px;
    min-height: 24px;
}

.soluzioni-acustiche-intro-contenitore .soluzioni-acustiche-intro .soluzione .testo{
    min-height: 133px;
}

.soluzioni-acustiche-intro-contenitore .soluzioni-acustiche-intro .soluzione .link{
    margin: 10px auto 0;
    margin-top: 25px;
    width: 125px;
    background: linear-gradient(to right, #70B8D0 0%, #005091 100%);
    border-radius: 50px;
    padding: 10px 0;
    font-weight: 400;
    font-size: 18px;
}

.soluzioni-acustiche-intro-contenitore .soluzioni-acustiche-intro .soluzione .link a{
    color: #FFF;
    text-decoration: none;
}

.soluzioni-acustiche-dettaglio-contenitore{
    float: left;
    width: 100%;
    padding-bottom: 50px;
}

.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio{
    max-width: 960px;
    margin: 0 auto;
}

.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .soluzione{}

.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .soluzione.n-1,
.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .soluzione.n-3,
.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .soluzione.n-5{
    background-color: #f2f2f2
}


.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .soluzione .titolo{
    color: #126591;
    font-weight: 500;
    margin: 15px 0 0;
    font-size: 35px;
    text-align: center;
    padding-top: 30px;
}

.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .soluzione .sotto-titolo{
    color: #126591;
    font-weight: 300;
    font-size: 30px;
    margin-bottom: 15px;
    min-height: 24px;
    text-align: center;
}


.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .blocchi{
    display: flex;
}

.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .soluzione.n-2 .blocchi,
.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .soluzione.n-4 .blocchi,
.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .soluzione.n-6 .blocchi{
    flex-direction: row-reverse;
}



.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .blocchi > div{
    width: 50%;
}

.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .blocchi > div.blocco-1{
    text-align: center;
}


.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .blocchi > div .immagine{}

.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .blocchi > div .immagine img{
    width: 250px;
}

.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .blocchi > div .testo{
    padding: 0 75px 20px;
}

.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .blocchi > div .link{
    padding: 10px 75px 0;
}

.soluzioni-acustiche-dettaglio-contenitore .soluzioni-acustiche-dettaglio .blocchi > div .link a{
    color: #126591;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
}


.scrollplus-horizontal .scrollplus-thumb{
    background: url(../images/ico-nostri-partner.png) no-repeat center center transparent;
}



/* PERDITA UDITIVA*/

.perdita-uditiva-introduzione-contenitore{
    float: left;
    width: 100%;
    background-color: #f2f2f2;
}

.perdita-uditiva-introduzione-contenitore .perdita-uditiva-introduzione{
    max-width:768px;
    margin: 0 auto;
    text-align: center;
    font-size: 30px;
    color: #005091;
    padding: 5px 0;
    font-weight: 300;
	position: relative;
}
.perdita-uditiva-introduzione-contenitore .perdita-uditiva-introduzione:after{
	content: "";
	background: linear-gradient(to right, #70B8D0 0%, #005091 100%);
	position: absolute;
	bottom: 0;
	left: 0;
	height: 3px;
	width: 100%;
}

.perdita-uditiva-cosa-e-contenitore{
    float: left;
    width: 100%;
    margin-top: 10px;
}

.perdita-uditiva-cosa-e-contenitore .perdita-uditiva-cosa-e{}

.perdita-uditiva-cosa-e-contenitore .perdita-uditiva-cosa-e .moduletable{
    display: flex;
}

.perdita-uditiva-cosa-e-contenitore .perdita-uditiva-cosa-e .moduletable > div{
}


.perdita-uditiva-cosa-e-contenitore .perdita-uditiva-cosa-e .immagine{}

.perdita-uditiva-cosa-e-contenitore .perdita-uditiva-cosa-e .immagine img{
}

.perdita-uditiva-cosa-e-contenitore .perdita-uditiva-cosa-e .titolo{
    font-weight: 300;
    font-size: 40px;
    color: #005091;
}

.perdita-uditiva-cosa-e-contenitore .perdita-uditiva-cosa-e .testo{
    padding: 0 50px;
}





.perdita-uditiva-tipologie-contenitore{
    float: left;
    width: 100%;
    background-color: #f2f2f2;
    margin-top: 10px;
}

.perdita-uditiva-tipologie-contenitore .perdita-uditiva-tipologie{
    margin: 0 auto;
    max-width: 960px;
    position: relative;
}
.perdita-uditiva-tipologie-contenitore .perdita-uditiva-tipologie:after {
	content: "";
	width: 100%;
	height: 3px;
	bottom: 0;
	left: 0;
	background: linear-gradient(to right, #C70050 0%, #622280 100%);
	position: absolute;
}
.perdita-uditiva-tipologie-contenitore .perdita-uditiva-tipologie h3{
    text-align: center;
    font-weight: 400;
    font-size: 30px;
    color: #126591;
}

.perdita-uditiva-tipologie-contenitore .perdita-uditiva-tipologie .tipologia{
    padding-bottom: 15px;
}
.perdita-uditiva-tipologie-contenitore .perdita-uditiva-tipologie .titolo{
    font-weight: 500;
    font-size: 18px;
    color: #126591;
    padding: 0 10px;
    margin: 0;
    display: flex;
    white-space: nowrap;
    cursor: pointer;
}

.perdita-uditiva-tipologie-contenitore .perdita-uditiva-tipologie .titolo span.linea{
    width: 100%;
    border-bottom: 1px solid;
    margin: 0 1%;
}

.perdita-uditiva-tipologie-contenitore .perdita-uditiva-tipologie .titolo span.leggi-di-piu{

}

.perdita-uditiva-tipologie-contenitore .perdita-uditiva-tipologie .testo{
    padding: 0 10px;
	display: none;
}


.perdita-uditiva-approfondimenti-contenitore{
    float: left;
    width: 100%;
}

.perdita-uditiva-approfondimenti-contenitore .perdita-uditiva-approfondimenti{
    margin: 0 auto;
    max-width: 1200px;
}

.perdita-uditiva-approfondimenti-contenitore .perdita-uditiva-approfondimenti .approfondimento{
    padding-bottom: 20px;
}

.perdita-uditiva-approfondimenti-contenitore .perdita-uditiva-approfondimenti .approfondimento.n-1{
    position: relative;
}
.perdita-uditiva-approfondimenti-contenitore .perdita-uditiva-approfondimenti .approfondimento.n-1:after{
	content: "";
	width: 100%;
	height: 3px;
	bottom: 0;
	left: 0;
	position: absolute;
	background: linear-gradient(to right, #70B8D0 0%, #005091 100%);
}

.perdita-uditiva-approfondimenti-contenitore .perdita-uditiva-approfondimenti .approfondimento.n-2{
    position: relative;
}
.perdita-uditiva-approfondimenti-contenitore .perdita-uditiva-approfondimenti .approfondimento.n-2:after{
	content: "";
	width: 100%;
	height: 3px;
	bottom: 0;
	left: 0;
	position: absolute;
	background: linear-gradient(to right, #C70050 0%, #622280 100%);
}

.perdita-uditiva-approfondimenti-contenitore .perdita-uditiva-approfondimenti .approfondimento.n-3{
    position: relative;
}
.perdita-uditiva-approfondimenti-contenitore .perdita-uditiva-approfondimenti .approfondimento.n-3:after{
	content: "";
	width: 100%;
	height: 3px;
	bottom: 0;
	left: 0;
	position: absolute;
	background: linear-gradient(to right, #70B8D0 0%, #005091 100%);
}

.perdita-uditiva-approfondimenti-contenitore .perdita-uditiva-approfondimenti .titolo{
    text-align: center;
    font-weight: 400;
    font-size: 45px;
    color: #126591;
    margin: 0;
    padding: 20px;
}

.perdita-uditiva-approfondimenti-contenitore .perdita-uditiva-approfondimenti .testo{
    max-width: 960px;
    margin: 0 auto;
}

.perdita-uditiva-approfondimenti-contenitore .perdita-uditiva-approfondimenti .testo .intro,
.perdita-uditiva-approfondimenti-contenitore .perdita-uditiva-approfondimenti .testo .full{
    padding: 0 10px;
}

.perdita-uditiva-approfondimenti-contenitore .perdita-uditiva-approfondimenti .testo .leggi-di-piu{
    padding: 0 10px;
    margin-top: 10px;
}


.contatti-dove-contenitore{
    float: left;
    width: 100%;
    margin-top: 5px;
}

.contatti-dove-contenitore .contatti-dove{
    max-width: 768px;
    margin: 0 auto;
}


.contatti-dove-contenitore .contatti-dove .titolo {
    width: 200px;
    height: 100px;
    border-radius: 0 0 100px 100px;
    background-color: #3E89B1;
    position: relative;
    text-align: center;
    margin: 0 auto 0;
    line-height: 70px;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 25px;
}



.prenota-ora-contenitore{
    float: left;
    width: 100%;
}

.prenota-ora-contenitore .prenota-ora{
    max-width: 1200px;
    margin: 0 auto;
    background-color: #F2F2F2;
    padding-bottom: 30px;
}

.prenota-ora-contenitore .prenota-ora h1{
    text-align: center;
    color: #3E89B1;
    font-weight: 600;
    margin: 0;
    padding: 15px 0;
}

.prenota-ora-contenitore .prenota-ora form{
    max-width: 480px;
    margin: 0 auto;
    text-align: left;
}

.prenota-ora-contenitore .prenota-ora form input{
    width: calc(100% - 20px);
    border: none;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 10px;
}


.prenota-ora-contenitore .prenota-ora form textarea{
    width: calc(100% - 20px);
    border: none;
    border-radius: 15px;
    padding: 10px;
    resize: vertical;
    min-height: 150px;
}

.prenota-ora-contenitore .prenota-ora form button{
    border: none;
    color: #FFF;
    background-color: #3E89B1;
    border-radius: 50px;
    padding: 10px 15px;
    font-weight: 600;
    cursor: pointer;
	margin-left: 15px;
}
.prenota-ora-contenitore .prenota-ora .fabrikgrid_checkbox {
	width: 100%;
	float: left;
	margin-top: 10px;
}
.prenota-ora-contenitore .prenota-ora .fabrikgrid_checkbox label {

}
.prenota-ora-contenitore .prenota-ora .fabrikgrid_checkbox label input {
	float: left;
	width: 20px;
	margin: 0 0 0 3px;
}
.prenota-ora-contenitore .prenota-ora .fabrikgrid_checkbox label span {
	float: left;
	font-size: 12px;
}
.prenota-ora-contenitore .prenota-ora .fabrikElement {

}
.prenota-ora-contenitore .prenota-ora .fabrikElement a {
	font-size: 12px;
	text-decoration: none;
	color: #126591;
	padding-left: 5px;
	display: block;
}

/*NEWS*/
body.news.article .testata-contenitore{
    display: none;
}

.news-contenitore{
    float: left;
    width: 100%;
  margin-top: 15px;
}


.news-contenitore .news{
 
}

.news-contenitore .news h3{
    text-align: center;
    font-weight: 400;
    font-size: 30px;
    color: #005091;
    background-color: #F2F2F2;
    margin: 0;
    padding: 35px 0;
}


.news-contenitore .news .singola-news:before{
    content: "";
    background: linear-gradient(to right, #70B8D0 0%, #005091 100%);
    position: absolute;
    top: 0;
    left: 0;
    height: 3px;
    width: 100%;
}



.news-contenitore .news .singola-news{
    display: grid;
    grid-template-columns: 50% 50%;
    max-width: 960px;
    margin: 15px auto 0;
    position: relative;
}

.news-contenitore .news .singola-news .immagine{
    padding: 15px;
}

.news-contenitore .news .singola-news .immagine img{
   margin-top: 15px;
    width: 100%;
}

.news-contenitore .news .singola-news .contenuto{
    padding: 15px;
}

.news-contenitore .news .singola-news .contenuto .titolo{}

.news-contenitore .news .singola-news .contenuto .titolo h2{
    margin: 5px 0 10px;
}

.news-contenitore .news .singola-news .contenuto .titolo h2 a{
    text-decoration: none;
    color: #005091;
}

.news-contenitore .news .singola-news .contenuto .contenitore-tag{}

.news-contenitore .news .singola-news .contenuto .contenitore-tag .tag{
    font-style: italic;
}

.news-contenitore .news .singola-news .contenuto .contenitore-tag .tag a{
        color: #005091;
}

.news-contenitore .news .singola-news .contenuto .contenitore-tag .tag a:hover{
    text-decoration: none;
}

.news-contenitore .news .singola-news .contenuto .data{
    display: none;
}

.news-contenitore .news .singola-news .contenuto .testo{}

.news-contenitore .news .singola-news .contenuto .leggi-tutto{
    margin-top: 20px;
}

.news-contenitore .news .singola-news .contenuto .leggi-tutto a{
    color: #FFF;
    background: linear-gradient(to right, #70B8D0 0%, #005091 100%);
    border-radius: 50px;
    padding: 7px 10px;
    font-weight: 400;
    font-size: 18px;
    text-decoration: none;
}

body.news.article .item-page{
    max-width: 768px;
    margin: 0 auto;
    padding-bottom: 20px;
}

body.news.article .item-page .page-header h2{
    text-align: center;
    color: #005091;
}

body.news.article .item-page ul.tags:before{
    content: 'TAG: ';
    font-style: italic;
    font-weight: 600;
}

body.news.article .item-page ul.tags{
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

body.news.article .item-page ul.tags li{
    display: inline-block;
}

body.news.article .item-page ul.tags li a{
    color: #005091;
    font-style: italic;

    
}

body.news.article .item-page ul.tags li a:hover{
    text-decoration: none;
}








.footer-contenitore{
    background-color: #3E89B1;
    float: left;
    width: 100%;
    padding: 60px 0 20px;
}

.footer-contenitore .footer{
    max-width: 1200px;
    margin: 0 auto;
    color: #FFF;
    text-align: center;
}
.footer-contenitore .footer a{
	text-decoration: none;
	color: #fff;
}
